Filewatcher File Search File Search
Catalog
Content Search
» » » » » geany-plugin-treebrowser_0.21.1.dfsg-4_mips.deb » Content »
pkg://geany-plugin-treebrowser_0.21.1.dfsg-4_mips.deb:29528/usr/share/doc/geany-plugin-treebrowser/  info  control  downloads

geany-plugin-treebrowser - tree browser plugin for Geany…  more info»

changelog.Debian.gz

geany-plugins (0.21.1.dfsg-4) unstable; urgency=low

  * [f53b3da] Use new project preference open/close signals in the
    gproject plugin.

 -- Evgeni Golov <evgeni@debian.org>  Tue, 26 Jun 2012 21:02:26 +0200

geany-plugins (0.21.1.dfsg-3) unstable; urgency=low

  [ Chow Loong Jin ]
  * [d75948f] Fix dversionmangle in debian/watch

  [ Evgeni Golov ]
  * [4fd29dc] Build-Depend on dh-autoreconf >= 4 as this introduced
    --as-needed
  * [e7ec0a4] move geany-abi Depends from geany-plugins-common to the
    individual plugins
  * [36bbc4f] Standards-Version: 3.9.3
  * [c0e3469] Build-Depends: debhelper (>= 9)

 -- Evgeni Golov <evgeni@debian.org>  Tue, 19 Jun 2012 20:47:33 +0200

geany-plugins (0.21.1.dfsg-2) unstable; urgency=low

  * [9e2298b] Add gmodule-2.0 to geanylua deps.
    This fixes an FTBFS while linking geanylua due to missing symbols in Ubuntu
    Precise. (LP: #935110)
  * [becc080] Use dh-autoreconf.
    Also drop 99_ltmain_as-needed.patch as dh-autoreconf handles the patching.

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 19 Feb 2012 02:03:04 +0800

geany-plugins (0.21.1.dfsg-1) unstable; urgency=low

  * [1439d18] Add Enhances: geany to all plugins and metapackage
  * [aefccbd] Fix typo in specifying geany:API substvar
  * [c86590d] Add version to libvte-dev build-dep
  * [dff6cc0] Implement repacking of tarball to remove waf
  * [ba9f6b4] Imported Upstream version 0.21.1.dfsg (Closes: #654467)
  * [1568b1f] Change my email address

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 06 Jan 2012 02:11:03 +0800

geany-plugins (0.21.1-3) unstable; urgency=low

  * [ddaf0ad] add new packages to Depends of the geany-plugins metapackage
  * [abe38e1] Fix FTBFS due to hardcoded amd64 path (Closes: #649502)

 -- Evgeni Golov <evgeni@debian.org>  Mon, 21 Nov 2011 19:16:08 +0100

geany-plugins (0.21.1-2) unstable; urgency=low

  * [304083c] call dh_install with --list-missing
  * [b89b54d] fix linking of debugger and geanypg with --as-needed
  * [412c733] add libgpgme11-dev and libvte-dev to build-depends
  * [5d3bb00] enable new plugins
  * [9e7f591] create packages for new plugins
  * [ab1e03c] install more docs into the packages
  * [b57a5ea] update copyright

 -- Evgeni Golov <evgeni@debian.org>  Sun, 20 Nov 2011 17:26:23 +0100

geany-plugins (0.21.1-1) unstable; urgency=low

  [ Evgeni Golov ]
  * [f4007f2] Imported Upstream version 0.21.1
  * [5ff622d] install plugins from/to /usr/lib/<arch-triplet>/geany
  * [75411d7] bump build-dep to geany 0.21
  * [db92155] depend on the virtual geany-abi-XX package
  * [dd84769] switch to 3.0 (quilt)
  * [3ab76d7] drop readme.source
  * [233d44c] refresh patch against 0.21.1
  * [030bec1] add lintian override for
              documentation-package-not-architecture-independent
  * [aba43d7] use debhelper compat level 9

 -- Evgeni Golov <evgeni@debian.org>  Thu, 17 Nov 2011 20:03:24 +0100

geany-plugins (0.20-3) unstable; urgency=low

  [ Chow Loong Jin ]
  * [7207010] Don't install .la files (Closes: #621163)

  [ Evgeni Golov ]
  * [fd8d00d] Swap libwebkit-dev and libwebkitgtk-dev (Closes: #635408)
  * [b274e54] Don't ship /usr/lib/geany-plugins/geanylua/libgeanylua.la either
  * [8044cb8] fix lintian's debian-watch-contains-dh_make-template
  * [b8f62a6] Standards-Version: 3.9.2
  * [93c2d9f] fix lintian's description-synopsis-starts-with-article

 -- Evgeni Golov <evgeni@debian.org>  Tue, 26 Jul 2011 12:06:28 +0200

geany-plugins (0.20-2) unstable; urgency=low

  * [2a4fca9] Add updatechecker and webhelper plugin packages
  * [8cdf50c] Update build-depends
  * [e4de909] Add enable flags for all plugins during configure
  * [bdfaa13] No change Standards-Version bump from 3.9.0 to 3.9.1
  * [4c528b3] Update copyright file
  * [88ad6ef] Revert "Disable gendoc for Squeeze."
  * [a7dac51] Revert "Disable *all* the new plugins for now."
  * [c096ce6] Depend on libwebkit-dev or libwebkitgtk-dev
  * [efac459] Disable dh_makeshlibs

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 30 Mar 2011 23:01:45 +0800

geany-plugins (0.20-1) unstable; urgency=low

  * [71f0af3] New upstream release
    + Fixes build failuers with Geany 0.20 (Closes: #618078)
  * [8b2a095] Update copyright file

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 30 Mar 2011 01:17:20 +0800

geany-plugins (0.19-1) unstable; urgency=low

  [ Chow Loong Jin ]
  * New upstream release
    + Builds against geany 0.19 (Closes: #590346, #587141)
  * debian/control, debian/rules:
    + Shift geany dependency to geany-plugins-common instead, since it's a
      common dependency for all plugins
  * debian/control:
    + Add new packages for codenav, extrasel, gendoc, insertnum,
      prettyprinter and treebrowser plugins
    + Update build-deps:
      - Bump geany dependency to 0.19. (Closes: #573318)
      - Add libctpl-dev and python-docutils for geanygendoc
      - Add libxml2-dev for prettyprinter
    + No-change bump of Standards-Version from 3.8.3 to 3.9.0
    + Tighten dependency on geany-plugins-common (= instead of >=)
    + Add a Breaks on all geany-plugin-* packages prior to this version to
      ensure geany-plugins-common and geany-plugin-* versions match
  * debian/geany-plugin-codenav.{docs,install},
    debian/geany-plugin-extrasel.{docs,install},
    geany-plugin-gendoc.{docs,install},
    geany-plugin-insertnum.{docs,install},
    geany-plugin-prettyprinter.install
    geany-plugin-treebrowser.{docs,install}:
    + Install plugin files into individual packages

  [ Evgeni Golov ]
  * debian/control:
    + Disable the new plugins for now.
      If you want to build them localy, just uncomment them.
    + Don't D-B on libctpl-dev (it's not in Debian yet).
    + Add myself to Uploaders.
    + Standards-Version: 3.9.1
  * debian/copyright:
    + Update to include latest plugins.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 04 Sep 2010 23:05:00 +0200

geany-plugins (0.18-2) unstable; urgency=low

  * debian/control:
    + Corrected spelling error in geany-plugin-addons' description
  * debian/control,
    debian/geany-plugin-doc.*,
    debian/geany-plugin-prj.*:
    + Added geany-plugin-doc and geany-plugin-prj packages

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 11 Nov 2009 07:35:44 +0800

geany-plugins (0.18-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.3 (no changes)
  * debian/(control, rules):
    + Automatically get Geany version for binary depends during build time.
  * debian/README.source: Copied from /usr/share/doc/quilt

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 07 Nov 2009 16:18:37 +0800

geany-plugins (0.17.1-1) unstable; urgency=low

  * Initial release (Closes: #536499)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Fri, 10 Jul 2009 22:56:41 +0800
Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com